MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0028937Open CASCADE[OCCT] OCCT:Testspublic2017-07-22 13:572017-09-29 16:28
Reporterkgv 
Assigned Tobugmaster 
PrioritynormalSeverityfeature 
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version[OCCT] 7.2.0Fixed in Version[OCCT] 7.2.0 
Summary0028937: Tests, testdiff - link image in diff to the test cases log
DescriptionIt would be handy having a direct URL to the test case log into image diff pair.
Steps To ReproduceN/A
TagsNo tags attached.
Test case numberNot needed
Attached Files

- Relationships

-  Notes
(0068616)
git (administrator)
2017-07-22 13:58

Branch CR28937 has been created by kgv.

SHA-1: 0f9c838d07a82d2034215120ebce0ee814686995


Detailed log of new commits:

Author: kgv
Date: Sat Jul 22 13:58:22 2017 +0300

    0028937: Tests, testdiff - link image in diff to the test cases log
(0068617)
kgv (developer)
2017-07-22 14:19
edited on: 2017-07-22 22:40

Patch is ready for review.

CR28937-master-KGV-Products-Debian70-64-opt-tests-compare-linux - Build # 1 - Successful:
Check console output at http://jenkins-test-10.nnov.opencascade.com:8080/job/CR28937-master-KGV-Products-Debian70-64-opt-tests-compare-linux/1/ [^] to view the results.

CR28937-master-KGV-Products-Windows-64-VC10-opt-tests-compare-windows - Build # 1 - Successful:
Check console output at http://jenkins-test-10.nnov.opencascade.com:8080/job/CR28937-master-KGV-Products-Windows-64-VC10-opt-tests-compare-windows/1/ [^] to view the results.

(0068686)
abv (manager)
2017-07-25 17:54

No remarks, please integrate
(0068696)
mkv (tester)
2017-07-25 19:01

Dear BugMaster,
Branch CR28937 from occt git-repository is TESTED.
(0068959)
git (administrator)
2017-07-31 17:46

Branch CR28937 has been deleted by kgv.

SHA-1: 0f9c838d07a82d2034215120ebce0ee814686995

- Related Changesets
occt: master 17b45a29
Timestamp: 2017-07-22 10:58:22
Author: kgv
Committer: bugmaster
Details ] Diff ]
0028937: Tests, testdiff - link image in diff to the test cases log
mod - src/DrawResources/TestCommands.tcl Diff ] File ]

- Issue History
Date Modified Username Field Change
2017-07-22 13:57 kgv New Issue
2017-07-22 13:57 kgv Assigned To => apn
2017-07-22 13:58 git Note Added: 0068616
2017-07-22 14:19 kgv Note Added: 0068617
2017-07-22 14:19 kgv Assigned To apn => abv
2017-07-22 14:19 kgv Status new => resolved
2017-07-22 22:40 kgv Note Edited: 0068617 View Revisions
2017-07-25 17:54 abv Note Added: 0068686
2017-07-25 17:54 abv Assigned To abv => bugmaster
2017-07-25 17:54 abv Status resolved => reviewed
2017-07-25 18:53 mkv Assigned To bugmaster => mkv
2017-07-25 19:01 mkv Note Added: 0068696
2017-07-25 19:01 mkv Assigned To mkv => bugmaster
2017-07-25 19:01 mkv Status reviewed => tested
2017-07-25 19:01 mkv Test case number => Not needed
2017-07-28 17:18 bugmaster Changeset attached => occt master 17b45a29
2017-07-28 17:18 bugmaster Status tested => verified
2017-07-28 17:18 bugmaster Resolution open => fixed
2017-07-31 17:46 git Note Added: 0068959
2017-09-29 16:17 user533 Fixed in Version => 7.2.0
2017-09-29 16:28 user533 Status verified => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker